
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #272

Doesn't Play Full Song

March 29, 2013 13:58 - Himanshu Garg

Status: Rejected Start date: March 29, 2013

Priority: Major Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.3.4   

Description

Audacious doesn't play the full song for most of the songs.  Like it plays only 1:37 of 6:00min song and then automatically skips over

to the next song.  It happened suddenly, earlier it used to play the song entirely.  I tried to check whether the song file is corrupt by

playing it in VLC and it was played perfectly in VLC.

I have audacious-3.3.4 on Fedora 18.

History

#1 - March 29, 2013 22:53 - John Lindgren

- Priority changed from Critical to Major

Plays fine here.

#2 - March 30, 2013 01:39 - Michael Schwendt

Very unusual. So unusual that I recommend discussing/analyzing it first on a mailing-list such as Fedora users list: 

https://lists.fedoraproject.org/mailman/listinfo/users

Such a behaviour would have been reported quickly by other Fedora users. What file type does it happen with?

#3 - March 30, 2013 05:58 - Himanshu Garg

It happens with mp3 files.

#4 - March 30, 2013 17:00 - John Lindgren

- Status changed from New to Rejected

- Assignee deleted (Himanshu Garg)

Completely unreproducible.

#5 - March 30, 2013 17:57 - Michael Schwendt

Cannot reproduce either. If MP3 playback were broken with Fedora 18, it would have been reported very quickly.

Your issues should be examined on a downstream mailing-list. For MP3 with Fedora 18 that would be http://rpmfusion.org (that's where

audacious-plugins-freeworld-mp3 is offered) but you haven't collected much details yet.

#6 - March 30, 2013 18:11 - Michael Schwendt

Sorry, typo: much -> many
